<?php
/*
	Clase Articulo
	@version 1.0
*/
class Articulo extends SuperArticulo{

	function __construct($ean_articulo = NULL, $cliente = NULL, $cantidad = 1, $lote = 0, $no_web = true, $solo_datos = false){
		//parent::__construct($ean_articulo, $cliente, $cantidad, $lote, $no_web, $solo_datos);
		$array_parametros = func_get_args();
        call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
	}

	function __destruct() {
		parent::__destruct();
	}
}
?>
